/* top menu */
#topMenu {
	background-color:#37432D;	/* TBC: menu background color */
	padding:2px 10px 3px 10px;
	margin-left: 1px;
	/* TBC: menu border color */
	border-top: 2px solid #CCF8D0;
	border-right: 2px solid #CCF8D0;
	border-bottom: 2px solid #CCF8D0;
	border-left: 2px solid #CCF8D0;
}

#topMenu ul {
	margin:0;
	padding:0;
	list-style:none;
}

#topMenu li {
	margin:0;
	display:inline;
}

#topMenu li.sp {
	padding:0;
	color: #CCF8D0;	/* TBC: menu separator color */
	font-weight: bolder;
}

/* top menu link */
#topMenu a {
	padding:0px 5px 0px 5px;
	font-family: Helvetica, arial;
	font-size: 80%;
	text-decoration:none;
}

#topMenu a:link {
	color:#FFFFFF;
}

#topMenu a:visited {
	color:#FFFFFF;
	font-weight: bold;
}

#topMenu a:hover {
	font-weight:bold;
	color:#682525;
	background-color:#EEEEEE;
}

#topMenu a:active {
	color:#0000DD;
}
